Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 989792 - Review Request: doublecmd-gtk2 - Twin-panel (commander-style) file manager(Gtk2)
Summary: Review Request: doublecmd-gtk2 - Twin-panel (commander-style) file manager(Gtk2)
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: NotReady
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2013-07-30 00:33 UTC by Christopher Meng
Modified: 2015-04-07 15:00 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-11 17:16:11 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 989791 None None None Never
Red Hat Bugzilla 1208911 None None None Never

Internal Links: 989791 1208911

Description Christopher Meng 2013-07-30 00:33:00 UTC
Spec URL: http://cicku.me/doublecmd-gtk2.spec
SRPM URL: http://cicku.me/doublecmd-gtk2-0.5.6-1.fc20.src.rpm
Description: Double Commander is a cross platform open source file manager with two panels 
side by side. It is inspired by Total Commander and features some new ideas.

Here are some key features of Double Commander:
- Unicode support
- All operations working in background
- Multi-rename tool
- Tabbed interface
- Custom columns
- Internal text editor (F4)  with syntax hightlighting
- Built in file viewer (F3) to view files of in hex, binary or text format
- Archives are handled like subdirectories. You can easily copy files to and 
from archives. Supported archive types: ZIP, TAR GZ, TGZ, LZMA and also BZ2, 
RPM, CPIO, DEB, RAR.
- Extended  search function with full text search in any files
- Configurable button bar to start external programs or internal menu commands
- Total Commander WCX, WDX and WLX plug-ins support
- File operations logging

Fedora Account System Username: cicku

Comment 1 František Dvořák 2014-02-16 16:07:20 UTC
As mentioned in review request 989791, the best way could be to use the same source package for doublecmd-gtk2 and doublecmd-qt4.

Comment 2 Raphael Groner 2014-03-28 14:01:49 UTC
(In reply to Christopher Meng from comment #0)
> Spec URL: http://cicku.me/doublecmd-gtk2.spec
> SRPM URL: http://cicku.me/doublecmd-gtk2-0.5.6-1.fc20.src.rpm

Error 404. Please provide new links.

Comment 3 Raphael Groner 2014-03-28 14:15:38 UTC
http://vondruch.fedorapeople.org/doublecmd/

Comment 4 Raphael Groner 2014-09-11 19:31:19 UTC
I do still have interest to see doublecmd as an official package in the repo.
Ping Christopher?

Comment 5 Christopher Meng 2014-09-13 01:25:36 UTC
I will re check it soon.

Comment 6 Raphael Groner 2014-11-23 20:55:06 UTC
(In reply to Christopher Meng from comment #5)
> I will re check it soon.

Are you still interested in maintaining doublecmd? If you like, I could do co-maintainer to speed up things a little bit.

Comment 7 Raphael Groner 2014-12-10 08:34:16 UTC
(In reply to Christopher Meng from comment #5)
> I will re check it soon.

No reply since monthes, setting to dead.

Comment 8 Raphael Groner 2014-12-11 17:16:11 UTC
I do not think it's of much sense to follow the GTK2 obsoletion here, so closing.

Is it possible to build against GTK3?

Comment 9 Christopher Meng 2015-02-09 09:08:09 UTC
Raphael, your comment somehow reminded me of the GTK version.

But I think we need to care about those MATE/CINNAMON users.

I will post one available RPM of this ASAP as I want to clean my old reviews.

Leave the status as-is here.


Note You need to log in before you can comment on or make changes to this bug.